← Classifiche

Scotland

Caledonia Midlands Region League Division 2

#SquadraPWDLPDBPPtsForma
1Strathmore 2nd XV7601+199630WWWWL
2Panmure RFC7502+106626WWWWW
3Bannockburn RFC74030521LLWWW
4Crieff & Strathearn RFC6411+30520WLDWW
5Madras Rugby6303-46315WWWLL
6Falkirk 2nd XV7214-61313LDLLL
7Glenrothes RFC7106-8759LLLLW
8Kinross RFC7106-14137WLLLL

Fonte: Scottish Rugby · verificato 17 ott, 23:20 · Forma: gli ultimi cinque risultati che abbiamo, il più recente a destra.

Partite e risultati →

Ogni tabella è la classifica pubblicata dalla lega stessa, con bonus, penalizzazioni e criteri di parità. BP compare dove la lega lo pubblica; altrove è già compreso nei Pts.